Module | Sequel::MySQL::PreparedStatements::DatasetMethods::PreparedStatementMethods
In: | lib/sequel/adapters/shared/mysql_prepared_statements.rb

Methods for MySQL prepared statements using the native driver.

### Methods

call

### Included Modules

Sequel::Dataset::UnnumberedArgumentMapper

### Public Instance methods

call(*)

Raise a more obvious error if you attempt to call a unnamed prepared statement.

[Source]

        # File lib/sequel/adapters/shared/mysql_prepared_statements.rb, line 81
    81:           def call(*)
    82:             raise Error, "Cannot call prepared statement without a name" if prepared_statement_name.nil?
    83:             super
    84:           end

[Validate]